/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/


/* Other Code*/
.custom .menu { padding: 0 1.1em; font-weight: bold; }

.custom #content {
Background-color:#FFFFFF;
}

.custom #sidebars {
Background-color:#FFFFFF;

}

.custom #footer {
Background-color:#143A41;
}

/* Post Title Color*/
.custom .headline_area h1 {
color:#C11126;
}